body * {
    /*-webkit-font-smoothing: antialiased;*/
}

@font-face {font-family: 'MuseoSans';src: url('/font/Museo/275D84_0_0.eot'); font-weight:700; font-style: normal; src: url('/font/Museo/275D84_0_0.eot?#iefix') format('embedded-opentype'),url('/font/Museo/275D84_0_0.woff') format('woff'),url('/font/Museo/275D84_0_0.ttf') format('truetype'),url('/font/Museo/275D84_0_0.svg#wf') format('svg');}

@font-face {font-family: 'MuseoSans';src: url('/font/Museo/275D84_1_0.eot');font-weight:300; font-style: normal; src: url('/font/Museo/275D84_1_0.eot?#iefix') format('embedded-opentype'),url('/font/Museo/275D84_1_0.woff') format('woff'),url('/font/Museo/275D84_1_0.ttf') format('truetype'),url('/font/Museo/275D84_1_0.svg#wf') format('svg');}

@font-face {font-family: 'MuseoSans';src: url('/font/Museo/275D84_2_0.eot');font-weight:500; font-style: normal; src: url('/font/Museo/275D84_2_0.eot?#iefix') format('embedded-opentype'),url('/font/Museo/275D84_2_0.woff') format('woff'),url('/font/Museo/275D84_2_0.ttf') format('truetype'),url('/font/Museo/275D84_2_0.svg#wf') format('svg');}

@font-face {font-family: 'MuseoSans';src: url('/font/Museo/275D84_3_0.eot');font-weight:100; font-style: normal;src: url('/font/Museo/275D84_3_0.eot?#iefix') format('embedded-opentype'),url('/font/Museo/275D84_3_0.woff') format('woff'),url('/font/Museo/275D84_3_0.ttf') format('truetype'),url('/font/Museo/275D84_3_0.svg#wf') format('svg');}

@font-face {font-family: 'MuseoSans';src: url('/font/Museo/275D84_4_0.eot');font-weight:300; font-style: italic;src: url('/font/Museo/275D84_4_0.eot?#iefix') format('embedded-opentype'),url('/font/Museo/275D84_4_0.woff') format('woff'),url('/font/Museo/275D84_4_0.ttf') format('truetype'),url('/font/Museo/275D84_4_0.svg#wf') format('svg');}

@font-face {font-family: 'MuseoSans';src: url('/font/Museo/275D84_5_0.eot');font-weight:500; font-style: italic; src: url('/font/Museo/275D84_5_0.eot?#iefix') format('embedded-opentype'),url('/font/Museo/275D84_5_0.woff') format('woff'),url('/font/Museo/275D84_5_0.ttf') format('truetype'),url('/font/Museo/275D84_5_0.svg#wf') format('svg');}

@font-face {font-family: 'MuseoSans';src: url('/font/Museo/275D84_6_0.eot');font-weight:900; font-style: normal; src: url('/font/Museo/275D84_6_0.eot?#iefix') format('embedded-opentype'),url('/font/Museo/275D84_6_0.woff') format('woff'),url('/font/Museo/275D84_6_0.ttf') format('truetype'),url('/font/Museo/275D84_6_0.svg#wf') format('svg');}

@font-face {
  font-family: "Statifont";
  src: url('/font/Statifont-Light.eot?4');
  src: url('/font/Statifont-Light.eot?4#iefix') format('embedded-opentype'),
       url('/font/Statifont-Light.woff?4') format('woff'),
       url('/font/Statifont-Light.ttf?4')  format('truetype'),
       url('/font/Statifont-Light.svg?4#statifont-light') format('svg');
  font-weight: normal;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
}

html {
    -webkit-text-size-adjust: none;
}
body {
    background: #f5f5f5;
    font-family: "MuseoSans", Tahoma, Helvetica, Arial, "Microsoft Yahei","微软雅黑", STXihei, "华文细黑", sans-serif;
    font-weight: 300;
    margin:0;
}

.header-desktop * {
    margin: 0;
    padding: 0;
}

.menu-mobile * {
    margin: 0;
    padding: 0;
}

body.dark {
    background: #111518;
}
div#general-content{
    width:990px;
    margin:0 auto;
    background: #f5f5f5;
}
div#general-content.general-content-dark{
    background: #111518;
}
div#general-content.large{
    width:1020px;
}
::selection, *::selection {
    background: none repeat scroll 0 0 #202629;
    color: #FFFFFF;
}
::-moz-selection, *::-moz-selection {
    background: none repeat scroll 0 0 #202629;
    color: #FFFFFF;
}
::-webkit-input-placeholder {
    font-style: normal;
}
:-moz-placeholder {
    font-style: normal;
}
::-moz-placeholder {
    font-style: normal;
}
:-ms-input-placeholder {
    font-style: normal;
}

.container {
    /*width: 1020px;*/
    max-width:1020px;
    margin: 0 auto;
    position: relative;
}
body.no-responsive .container {
    min-width:965px;
}

.picto-small{
    font-family: "Statifont";
    font-size: 40px;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
}
.picto{
    font-family: "Statifont";
    font-size: 50px;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
}

header {
    display: block;
    background: #202629;
    color: #bababa;
    padding: 12px;
}

header .logo {
    width: 164px;
    height: 39px;
}

header .link-home {
    display: inline-block;
    position: relative;
    top: 4px;
}

header .menu-header {
    text-transform: uppercase;
    display: inline;
    line-height: 37px;
    vertical-align: top;
    position: relative;
    height: 37px;
    padding-left: 20px;
}

header .menu-header li {
    list-style: none;
    display: inline-block;
    vertical-align: top;
    margin-top: 9px;
}

header .menu-header.menu-nl li {
    margin-top: 7px;
}

header .menu-header li a {
    color: #bababa;
    text-decoration: none;
    padding:8px 12px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 12px;

    -webkit-transition:all 250ms ease-out;
    -moz-transition:all 250ms ease-out;
    -o-transition:all 250ms ease-out;
    transition:all 250ms ease-out;
}

header .menu-header li a:hover {
    color: #fff;
}

header .menu-header li a.active {
    background: #181e21;
    color: #fff;
}
.header-menu-dm,
.header-menu-dm1,
.header-menu-dm2,
.header-menu-contest {
    position: relative;
}

#nbMessagesNonLusComments,
#nbMessagesNonLusDms,
#nbMessagesNonLus,
#nbContestsNonLus {
    position: absolute;
    top: 0px;
    left: 64px;
    background-color: #DE2154;
    color: #fff;
    font-weight: bold;
    padding: 5px 3px 2px 2px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    font-size: 9px;
    text-align: center;
    z-index: 1;
    font-weight: 700;
    line-height: 9px;
}
#nbContestsNonLus {
    left: 71px;
}
.menu-mobile #nbMessagesNonLus,
.menu-mobile #nbContestsNonLus {
    left: 80px;
    top: 11px;
    right: auto;
    padding: 5px 4px 2px 4px;
}
.menu-mobile #nbContestsNonLus.newFwc {
    left: 150px;
    top: 11px;
    right: auto;
    padding: 5px 4px 2px 4px;
}
.menu-mobile #nbMessagesNonLusComments,
.menu-mobile #nbMessagesNonLusDms {
    left: 100px;
    top: 11px;
    right: auto;
    padding: 5px 4px 2px 4px;
}

header #nbNotifMobile {
    position: absolute;
    top: 0px;
    left: 18px;
    background-color: #DE2154;
    color: #fff;
    font-weight: bold;
    padding: 5px 4px 2px 4px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    font-size: 9px;
    text-align: center;
    z-index: 1;
    font-weight: 700;
    line-height: 8px;
    display: none;
}

header .bold {
    font-weight: 700;
}

.bouton {
    border: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-transform: uppercase;
    color: #fff;
    padding:10px 11px 10px 11px;
    font-size: 11px;
    font-weight: 900;
    cursor: pointer;
    text-decoration: none;
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, .1);
    -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, .1);
    box-shadow: inset 0 1px 1px rgba(255, 255, 255, .1);

    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;

    height: 12px;
    line-height: 14px;
}

.bt-instagram {
    background-color: #3b96d4;
    font-weight: 500;
    padding-top: 15px;

    border: 1px solid #222;

    background: -moz-linear-gradient(top, #4d83b1 0%, #104674 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d83b1), color-stop(100%,#104674));
    background: -webkit-linear-gradient(top, #4d83b1 0%,#104674 100%);
    background: -o-linear-gradient(top, #4d83b1 0%,#104674 100%);
    background: -ms-linear-gradient(top, #4d83b1 0%,#104674 100%);
    background: linear-gradient(to bottom, #4d83b1 0%,#104674 100%);

    -webkit-box-shadow: inset 0 0 2px 0 rgba(255, 255, 255, 0.5);
    -moz-box-shadow: inset 0 0 2px 0 rgba(255, 255, 255, 0.5);
    box-shadow: inset 0 0 2px 0 rgba(255, 255, 255, 0.5);

    /*text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.4);*/

    color: rgba(255, 255, 255, 0.9);

    display: block;
    padding: 0 13px;
    height: 35px;
    line-height: 40px;
    max-width: 174px;
}
.bt-instagram .picto-small{
    font-size: 36px;
}
.bt-instagram .picto-small,
.bt-instagram .txt{
}

.bt-instagram:hover {
    background: #498CC2;

    background: -moz-linear-gradient(top, #498CC2 0%, #0E4F7F 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#498CC2), color-stop(100%,#0E4F7F));
    background: -webkit-linear-gradient(top, #498CC2 0%,#0E4F7F 100%);
    background: -o-linear-gradient(top, #498CC2 0%,#0E4F7F 100%);
    background: -ms-linear-gradient(top, #498CC2 0%,#0E4F7F 100%);
    background: linear-gradient(to bottom, #498CC2 0%,#0E4F7F 100%);
}

header .bt-instagram {
    position: absolute;
    right: 0;
    top: 6px;
    display: block;
}
header .bt-instagram.blocpub {
    top: 122px;
}
header #header-nl-share-pub{
    display: inline-block;
    width: 100%;
}
header div#logo-content{
    max-width:100%;
    padding: 0;
}
.header-mobile {
    display: none;
    /*position: fixed;*/
    z-index: 500000;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    -moz-box-shadow: 0 0px 10px -2px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 0px 10px -2px rgba(0,0,0,0.5);
    box-shadow: 0 0px 10px -2px rgba(0,0,0,0.5);
}
.header-mobile #users-datas {
    float: none;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 1px;
    right: 0;
    background-image: url(http://images.ak.instagram.com/profiles/anonymousUser.jpg);
    background-size: 25px 25px;
}
.header-mobile #users-datas #avatar{
    width: 25px;
}

.open-menu-mobile {
    font-family: "Statifont";
    font-size: 33px;
    line-height: .5;
    color: #f2f2f2;
    cursor: pointer;
    float: left;
    position: relative;
    top: 2px;
    /*-webkit-font-smoothing: antialiased;*/
}

.header-mobile .link-home {
    display: block;
    margin: 0 auto;
    width: 110px;
    position: relative;
    top: 2px;
}

.header-mobile .logo {
    max-width: 110px;
    width: auto;
    height: auto;
}

.header-mobile .bt-instagram {
    font-size: 9px;
    padding: 0 6px;
    top: -3px;
    height: 30px;
    line-height: 34px;
}

.header-mobile .bt-instagram .picto-small {
    font-size: 23px;
    margin-right: 5px;
    line-height: 23px;
    top: 3px;
}
.header-mobile #logout-mobile {
    position:absolute;
    top: 0;
    right: 0;
    color: #fff;
}


.menu-mobile {
    list-style: none;
    padding: 0;
    margin-top: 7px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    margin-bottom: 15px;
}
.menu-mobile hr{
    border-color: rgba(255, 255, 255, 0.1);
}
.menu-mobile .triangle{
    float: right;
    margin-right: 20px;
}

.menu-mobile li.first {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.menu-mobile li.active {
    background: #202629;
}

.menu-mobile li {
    padding: 0 0 0 20px;
}
.menu-mobile li .fleche{
    float: right;
    margin-right: 20px;
}

.menu-mobile li a {
    text-transform: uppercase;
    color: #bababa;
    display: block;
    padding: 10px 0;
}
.menu-mobile li .ss-menu li a {
    text-transform: capitalize;
}

.menu-mobile li a:hover {
    color: #fff;
}

.menu-mobile .logo {
    width: 110px;
    display: block;
}


.snap-drawers {
    display: none;
    background: #191E22;
    color: #fff;
}

.snapjs-left .snap-drawer-right,
.snapjs-right .snap-drawer-left {
  display: none;
}

.snapjs-expand-left .snap-drawer-left,
.snapjs-expand-right .snap-drawer-right {
  width: 100%;
}

#searchForm, #searchForm3 {
    display:inline-block;
    border-left: 1px solid;
    border-right: 1px solid;
    border-color: #313639;
    padding: 0 0px 0 8px;
    margin-left: 3px;
    position:relative;
}
form#searchForm2 {
    display: block;
    position: relative;
    margin-top: 5px;
    margin-bottom: 10px;
    margin-left: 20px;
}

form#searchForm4 {
    display: block;
    position: relative;
    margin-top: 5px;
    margin-bottom: 10px;
    margin-left: 20px;
}

#searchForm #getSearch,
#searchForm2 #getSearch,
#searchForm3 #getSearch,
#searchForm4 #getSearch {
    background: #202629;
    color: #bababa;
    border: none;
    line-height: 26px;
    vertical-align: top;
    margin-top: 10px;
    height: 26px;
    font-size: 13px;
    font-weight: 300;
    font-family: "MuseoSans", Tahoma, Helvetica, Arial, "Microsoft Yahei","微软雅黑", STXihei, "华文细黑", sans-serif;
}
#searchForm #getSearch{
    width: 187px;
}

#searchForm3 #getSearch {
    width: 91px;
    background: transparent;
    margin-left: 8px;
}

#searchForm2 #getSearch {
    background: #191E22;
}
#searchForm4 #getSearch {
    background: #191E22;
}
#searchForm #getSearch:focus,
#searchForm2 #getSearch:focus,
#searchForm3 #getSearch:focus,
#searchForm4 #getSearch:focus {
    outline: none;
}
#searchForm #startSearch,
#searchForm2 #startSearch,
#searchForm4 #startSearch {
    background: #202629;
    color: #474b4d;
    border: none;
    font-size: 35px;
    line-height: 42px;
    cursor: pointer;
    margin-right: 10px;
    -webkit-appearance: none;
}

#searchForm3 #startSearch {
    background: #202629;
    color: #474b4d;
    border: none;
    font-size: 35px;
    line-height: 42px;
    cursor: pointer;
    margin-right: 5px;
    -webkit-appearance: none;
    padding: 0;
    margin-left: 0;
    vertical-align: 2px;
}

#searchForm2 #startSearch{
    background: #191E22;
    position: relative;
    top: 3px;
}
#searchForm3 #startSearch{
    background: transparent;
    margin-right: 12px;
}
#searchForm4 #startSearch{
    background: transparent;
    float: none;
    position: relative;
    top: 3px;
}
#searchForm #startSearch:hover,
#searchForm2 #startSearch:hover,
#searchForm3 #startSearch:hover,
#searchForm4 #startSearch:hover {
    color: #5E6D79;
}
#searchForm #getSearch::-webkit-input-placeholder {
    font-style: normal;
    font-size: 13px;
    color: #585858;
    font-weight: 300;
    font-family: "MuseoSans", Tahoma, Helvetica, Arial, "Microsoft Yahei","微软雅黑", STXihei, "华文细黑", sans-serif;
}
#searchForm #getSearch:-moz-placeholder {
    font-style: normal;
    font-size: 13px;
    color: #585858;
    font-weight: 300;
    font-family: "MuseoSans", Tahoma, Helvetica, Arial, "Microsoft Yahei","微软雅黑", STXihei, "华文细黑", sans-serif;
}
#searchForm #getSearch.placeholder {
    font-style: normal;
    font-size: 13px;
    color: #585858;
    font-weight: 300;
    font-family: "MuseoSans", Tahoma, Helvetica, Arial, "Microsoft Yahei","微软雅黑", STXihei, "华文细黑", sans-serif;
}
#searchForm2 #getSearch::-webkit-input-placeholder {
    font-style: normal;
    font-size: 13px;
    color: #585858;
    font-weight: 300;
    font-family: "MuseoSans", Tahoma, Helvetica, Arial, "Microsoft Yahei","微软雅黑", STXihei, "华文细黑", sans-serif;
}
#searchForm2 #getSearch:-moz-placeholder {
    font-style: normal;
    font-size: 13px;
    color: #585858;
    font-weight: 300;
    font-family: "MuseoSans", Tahoma, Helvetica, Arial, "Microsoft Yahei","微软雅黑", STXihei, "华文细黑", sans-serif;
}
#searchForm2 #getSearch.placeholder {
    font-style: normal;
    font-size: 13px;
    color: #585858;
    font-weight: 300;
    font-family: "MuseoSans", Tahoma, Helvetica, Arial, "Microsoft Yahei","微软雅黑", STXihei, "华文细黑", sans-serif;
}
#searchForm2 #getSearch::-webkit-input-placeholder {
    font-size: 12px;
}
#searchForm2 #getSearch:-moz-placeholder {
    font-size: 12px;
}

#searchForm3 #getSearch::-webkit-input-placeholder {
    font-style: normal;
    font-size: 13px;
    color: #585858;
    font-weight: 300;
    font-family: "MuseoSans", Tahoma, Helvetica, Arial, "Microsoft Yahei","微软雅黑", STXihei, "华文细黑", sans-serif;
}
#searchForm3 #getSearch:-moz-placeholder {
    font-style: normal;
    font-size: 13px;
    color: #585858;
    font-weight: 300;
    font-family: "MuseoSans", Tahoma, Helvetica, Arial, "Microsoft Yahei","微软雅黑", STXihei, "华文细黑", sans-serif;
}
#searchForm3 #getSearch.placeholder {
    font-style: normal;
    font-size: 13px;
    color: #585858;
    font-weight: 300;
    font-family: "MuseoSans", Tahoma, Helvetica, Arial, "Microsoft Yahei","微软雅黑", STXihei, "华文细黑", sans-serif;
}

#searchForm4 #getSearch::-webkit-input-placeholder {
    font-style: normal;
    font-size: 12px;
    color: #585858;
    font-weight: 300;
    font-family: "MuseoSans", Tahoma, Helvetica, Arial, "Microsoft Yahei","微软雅黑", STXihei, "华文细黑", sans-serif;
}
#searchForm4 #getSearch:-moz-placeholder {
    font-style: normal;
    font-size: 12px;
    color: #585858;
    font-weight: 300;
    font-family: "MuseoSans", Tahoma, Helvetica, Arial, "Microsoft Yahei","微软雅黑", STXihei, "华文细黑", sans-serif;
}
#searchForm4 #getSearch.placeholder {
    font-style: normal;
    font-size: 12px;
    color: #585858;
    font-weight: 300;
    font-family: "MuseoSans", Tahoma, Helvetica, Arial, "Microsoft Yahei","微软雅黑", STXihei, "华文细黑", sans-serif;
}
#searchForm4 #getSearch::-webkit-input-placeholder {
    font-size: 12px;
}
#searchForm4 #getSearch:-moz-placeholder {
    font-size: 12px;
}

#searchForm2 #getSearch,
#searchForm2 #getSearch.placeholder {
    font-size: 13px;
    width: 84%;
    height: 26px;
    line-height: 19px;
    vertical-align: top;
}

#searchForm4 #getSearch,
#searchForm4 #getSearch.placeholder {
    font-size: 12px;
    width: 210px;
    height: 26px;
    line-height: 26px;
    vertical-align: top;
    margin-left: 0;
}

.conteneur-button a {
    margin: 0 auto;
}

#users-datas{
    float: right;
    width: 40px;
    height: 40px;
    background-image: url(http://images.ak.instagram.com/profiles/anonymousUser.jpg);
    background-size: 40px 40px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-top: 6px;
}
#users-datas #avatar{
    width:40px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    cursor:pointer;
}
#users-datas #avatar:hover{
    opacity:0.8;
}
#user-datas-menu{
    display:none;
}
.user-data-link{
    text-transform: uppercase;
    padding:11px 0 11px 10px;
    width:100px;
    display: inline-block;
}
.ui-tooltip-default.ui-tooltip-menu{
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
    padding: 0;
    font-size: 10.5px;
}
.ui-tooltip-default.ui-tooltip-menu .ui-tooltip-content{
    border:none;
    background-color:#fff;
    padding: 5px 0 5px 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0px 1px 7px -1px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 1px 7px -1px rgba(0,0,0,0.2);
    box-shadow: 0px 1px 7px -1px rgba(0,0,0,0.2);
}
.ui-tooltip-default.ui-tooltip-menu a{
    color: #585858;
    border-bottom: 1px solid #f5f5f5;
    font-size: 12px;
    padding-right: 20px;
}
.ui-tooltip-default.ui-tooltip-menu a:last-child{
    border-bottom: none;
}
.ui-tooltip-default.ui-tooltip-menu a:hover{
    color: #252525;
}



.search-autocomplete {
    padding: 2px 2px 2px 2px;
    background-color: #202629;
    top: 40px;
    left:0;
    position: absolute;
    z-index: 20001;
    width: 220px;
    border-radius:0 0 5px 5px;
    -moz-border-radius:0 0 5px 5px;
    -webkit-border-radius:0 0 5px 5px;
    font-size: 13px;
}

.search-word {
  padding:1px 0 1px 8px;
  width: auto;
  cursor: pointer;
}
.search-word:hover {
  background-color:#474b4d;
}

#erase-history {
  padding:6px 0 0 8px;
  width: auto;
  cursor: pointer;
  font-weight: bold;
}

#erase-history:hover {
  background-color:#474b4d;
}













footer{
    background: #181e21;
    color:#52585b;
    padding: 10px;
    margin-top: 25px;
}
footer a{
    color:#bababa;
}
footer a:hover{
    color:#fff;
}
footer ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
footer .title{
    text-transform: uppercase;
    margin-bottom: 20px;
    font-size: 12px;
    font-weight: 700;
}
footer .title .under-title {
    text-transform: none;
    font-size: 10px;
    font-weight: 500;
}
footer li{
    margin-bottom: 10px;
    font-size: 12px;
    font-weight: 300;
}
footer .picto,
footer #copyright a{
    color:#52585B;
}
footer .footer-column{
    display: inline-block;
    vertical-align: top;
    width: 16%;
    margin-left: 4%;
    margin-top: 40px;
}
footer .footer-column.size1{
    width:10%;
}
footer .footer-column.size2{
    width: 10%;
    margin-left: 12%;
}
footer .footer-column.size3{
    width: 16%;
    margin-left:8%;
}
footer .footer-column.size4{
    width: 10%;
    margin-left: 10%;
}
footer .footer-column:first-child{
    margin-left: 0;
}

footer .footer-social {
    display: inline-block;
}
footer .footer-social li {
    display: inline-block;
    margin-right: 7px;
}

footer a {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

footer .footer-social a.fb:hover{
    color:#254d9c;
}
footer .footer-social a.tw:hover{
    color:#2eafed;
}
footer .footer-social a.ig:hover{
    color:#1873ac;
}
footer .footer-social a.blog:hover {
    color: #22769b;
}

footer #copyright {
    float: right;
    text-align: right;
    margin-top: 20px;
}
footer #copyright p{
    font-size: 12px;
    margin:0;
    font-weight: 300;
}
footer .picto{
    font-size: 40px;
}

.mobile-terms {
    display: none;
}

.bouton .prepend {
    margin-right: 10px;
    line-height: 18px;
    position: relative;
    top: 7px;
    display: inline;
    height: auto !important;
}
@media only screen and (max-width: 1020px) {
    div#general-content.large,
    .blocPromote{
        width: 100%;
    }

}

header.header-leaderboard{
    padding: 10px 12px;
}
header.header-leaderboard div.leaderboard-center{
    max-width: 1020px;
    margin-left: auto;
    margin-right: auto;
}

#footer-link-limoges{
    font-size:12px;
}

#adsJs{
    display: none;
}


#sgBecomeIcoBar{
    background-color: #2095FF;
    color: #ffffff;
    padding: 10px;
    text-align: center;
    font-size: 13px;
}
#sgBecomeIcoBar a{
    color: #ffffff;
    text-decoration: underline;
}

#sgBecomeIcoBar #sgBecomeIcoBarClose{
    float: right;
    cursor: pointer;
    font-family: "Statifont";
    font-weight: normal;
    font-size: 20px;
    line-height: 17px;
    padding-right: 5px;
}



#fwcInfoBar{
    background-color: #fd836d;
    background: -moz-linear-gradient(top, #fd836d 0%, #f2563d 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fd836d), color-stop(100%,#f2563d));
    background: -webkit-linear-gradient(top, #fd836d 0%,#f2563d 100%);
    background: -o-linear-gradient(top, #fd836d 0%,#f2563d 100%);
    background: -ms-linear-gradient(top, #fd836d 0%,#f2563d 100%);
    background: linear-gradient(to bottom, #fd836d 0%,#f2563d 100%);
    color: #ffffff;
    padding: 10px;
    text-align: center;
    font-size: 13px;
}
#fwcInfoBar a{
    color: #ffffff;
    text-decoration: underline;
}

#fwcInfoBar #fwcInfoBarClose{
    float: right;
    cursor: pointer;
    font-family: "Statifont";
    font-weight: normal;
    font-size: 20px;
    line-height: 17px;
    padding-right: 5px;
}

.fwc {
    position: relative;
    top: -7px;
}

